body {
  font-size: 4.26667vw;
  background-color: #fffae6;
  color: #32321E;
  font-family: 'Noto Sans JP', sans-serif;
  font-feature-settings: "palt";
  line-height: 1.5;
  overflow-y: scroll;
  position: relative;
}

@media screen and (min-width: 750px) {
  body {
    font-size: 1.25vw;
    line-height: 2;
  }
}

.pc {
  display: none;
}

.cf::after {
  content: "";
  display: block;
  clear: both;
}

@media screen and (min-width: 750px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}

/*
  container
-------------------------------*/
.section {
  margin-bottom: 6em;
}

.section:last-of-type {
  margin-bottom: 0;
}

.section > .section {
  margin-top: 6em;
}

div[class*="inner"] {
  padding-left: 1em;
  padding-right: 1em;
}

@media screen and (min-width: 750px) {
  .section {
    margin-bottom: 12em;
  }
  .section > .section {
    margin-top: 12em;
  }
  div[class*="inner"] {
    padding-left: 4.16666em;
    padding-right: 4.16666em;
  }
}

/*
  txt
-------------------------------*/
.sec__ttl {
  font-family: 'Vidaloka', serif;
  font-size: 13.33333vw;
  color: #bc9e61;
  line-height: 1;
  margin: 0 auto 1em;
  text-align: center;
}

.sec__ttl__sub {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 10.13333vw;
  color: #bc9e61;
  line-height: 1;
  margin: 0 auto 1.052633em;
  text-align: center;
}

@media screen and (min-width: 750px) {
  .sec__ttl {
    font-size: 7.8125vw;
    margin: 0 auto .666666em;
  }
  .sec__ttl__sub {
    font-size: 4.16667vw;
    margin-bottom: 1em;
  }
}

.comingsoon {
  font-family: 'Vidaloka', serif;
  font-size: 8vw;
  color: #bc9e61;
  text-align: center;
}

@media screen and (min-width: 750px) {
  .comingsoon {
    font-size: 4.16667vw;
  }
}

.frame__wrap {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  background-color: #fffae6;
  padding: 1.875em;
  position: relative;
}

.frame__wrap::before, .frame__wrap::after {
  content: '';
  display: block;
  height: 6.875em;
  width: 17.497%;
}

.frame__wrap::before {
  position: absolute;
  top: 0px;
  left: 0px;
  background: url(../images/frame_about_left.svg) no-repeat left top;
  background-size: contain;
}

.frame__wrap::after {
  position: absolute;
  top: 0px;
  right: 0px;
  background: url(../images/frame_about_right.svg) no-repeat right bottom;
  background-size: contain;
  bottom: 0;
  top: auto;
}

.frame__wrap__ttl-large {
  font-size: 10.66667vw;
  color: #bc9e61;
  margin-bottom: 0;
  text-align: center;
}

.frame__wrap__ttl {
  font-size: 6.4vw;
  font-weight: bold;
  margin-bottom: 1em;
}

.frame__wrap > P {
  font-size: 3.73333vw;
  margin-bottom: 1em;
  text-align: left;
}

.frame__wrap > P:last-of-type {
  margin-bottom: 0;
}

@media screen and (min-width: 750px) {
  .frame__wrap {
    margin-bottom: 8em;
    padding: 3em;
  }
  .frame__wrap::before, .frame__wrap::after {
    height: 9.167em;
    width: 17.393%;
  }
  .frame__wrap__ttl-large {
    font-size: 3.125vw;
  }
  .frame__wrap__ttl {
    font-size: 1.5625vw;
  }
  .frame__wrap > P {
    font-size: 1.19792vw;
  }
}

/*
  parts
-------------------------------*/
.btn {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 5.33333vw;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
  background: url(../images/frame_btn.svg) no-repeat center;
  background-size: contain;
  color: #bc9e61;
  height: 7.5001em;
  line-height: 1.2;
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 58.31%;
}

.btn a, .btn span {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

.btn a::after, .btn span::after {
  position: absolute;
  top: 0px;
  right: 0px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background: url(../images/icon_btnarrow.svg) no-repeat center;
  content: '';
  display: block;
  height: 100%;
  right: -25%;
  width: 45%;
}

.link-arrow {
  position: relative;
}

.link-arrow a {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  display: block;
  padding-right: 2em;
}

.link-arrow svg.arrow {
  position: absolute;
  top: 0px;
  right: 0px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background-size: contain;
  bottom: 0;
  content: '';
  display: block;
  fill: #32321E;
  height: 1em;
  margin: auto 0;
  width: 1.25em;
}

.link-arrow svg.exlink {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background-size: contain;
  content: '';
  display: inline-block;
  fill: #32321E;
  height: 1em;
  margin-left: .5em;
  width: .9em;
}

.link-txt {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.link-img {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.loadmore span::after {
  bottom: -50%;
  right: 50%;
  top: auto;
  transform: translateX(50%) rotate(90deg);
}

.back a::after {
  left: -40%;
  right: auto;
  transform: translateX(50%) rotate(180deg);
}

.btn:hover a::after, .btn:hover span::after {
  right: -30%;
}

.link-arrow:hover a {
  color: #bc9e61;
}

.link-arrow:hover svg {
  fill: #bc9e61;
}

.link-txt:hover {
  color: #bc9e61;
}

.loadmore:hover span::after {
  bottom: -60%;
  right: 50%;
  top: auto;
}

.btn.back:hover a::after {
  left: -45%;
}

@media screen and (min-width: 750px) {
  .btn {
    font-size: 1.04167vw;
    height: 7.5em;
    width: 11.65%;
  }
  .link-img:hover {
    opacity: .7;
  }
}

.fadein {
  opacity: 0;
  transform: translate(50px, 0);
  transition: all 1s;
}

.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

/*
  header
-------------------------------*/
.header {
  background-color: #fffae6;
  height: 0;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
}

.header__inner {
  background-color: #fffae6;
}

.header__logo {
  float: left;
  position: relative;
  margin: .625em 0;
  width: 37.61%;
  z-index: 1040;
}

.gnav {
  background-color: #fffae6;
  bottom: 0;
  height: 0;
  left: 0;
  position: fixed;
  top: auto;
  -webkit-transition: height 1s cubic-bezier(1, 0, 0, 1) 0s;
  transition: height 1s cubic-bezier(1, 0, 0, 1) 0s;
  width: 100%;
  z-index: 1020;
}

.gnav__icon {
  float: right;
  display: block;
  margin: 0.78123em 0;
  padding-top: 1.563em;
  position: relative;
  text-align: center;
  top: 0;
  width: 7.29%;
  z-index: 1030;
}

.gnav__icon span {
  position: absolute;
  top: 0px;
  left: 0px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background-color: #bc9e61;
  display: block;
  height: 2px;
  top: 50%;
  width: 100%;
}

.gnav__icon span::before, .gnav__icon span::after {
  position: absolute;
  top: 0px;
  left: 0px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background-color: #bc9e61;
  content: '';
  display: block;
  height: 100%;
  width: 100%;
}

.gnav__icon span::before {
  top: -.5em;
}

.gnav__icon span::after {
  top: .5em;
}

.gnav__inner {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0;
  height: 100%;
  min-height: 400px;
  opacity: 0;
  top: auto;
  transition: all .5s linear 0s;
  visibility: hidden;
  width: 100%;
}

.gnav__contents {
  position: absolute;
  top: 0px;
  left: 0px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

.gnav__item__list {
  clear: both;
  margin: 3.125em auto 2.5em;
  padding: 2.5em 3em;
  width: auto;
}

.gnav__item {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  margin-bottom: 2.5em;
  opacity: 0;
  position: relative;
  transition: opacity .5s linear;
}

.gnav__item:last-of-type {
  margin-bottom: 0;
}

.gnav__item::before {
  position: absolute;
  top: 0px;
  right: 0px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background-color: #32321E;
  bottom: 0;
  content: '';
  display: block;
  height: 1px;
  margin: auto;
  opacity: 0;
  right: 110%;
  width: 2em;
}

body.fixed {
  height: 100%;
  left: 0;
  position: fixed;
  width: 100%;
}

#header.active .gnav {
  bottom: auto;
  overflow-y: scroll;
  top: 0;
}

#header.active .gnav::before {
  background-color: #fffae6;
  content: '';
  display: block;
  height: 3.125em;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1030;
}

#header.active .gnav__icon span {
  background-color: transparent;
}

#header.active .gnav__icon span::before {
  top: 50%;
  transform: rotate(45deg);
}

#header.active .gnav__icon span::after {
  transform: rotate(135deg);
  top: 50%;
  transform: rotate(135deg);
}

#header.active .gnav__inner {
  bottom: auto;
  opacity: 1;
  top: 0;
  transition: all .5s linear .75s;
  visibility: visible;
}

#header.active .gnav__item {
  opacity: 1;
}

.gnav__icon:hover {
  cursor: pointer;
}

.gnav__item:hover::before {
  opacity: 1;
}

@media screen and (min-width: 750px) {
  div.header__inner {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    padding: 0 1.66668em;
  }
  .header__logo {
    position: absolute;
    top: 0px;
    left: 0px;
    left: 1.66668em;
    margin: .83333em 0;
    width: 13.724%;
  }
  .header__nav {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
  }
  div.gnav__inner {
    padding: 0;
  }
  .gnav::before {
    content: none;
  }
  .gnav__contents {
    left: auto;
    min-height: 500px;
    right: 0;
    width: 50%;
  }
  .gnav__icon {
    margin: 1.41666em 0;
    padding-top: 1.3334em;
    width: 2.467%;
  }
  .gnav__inner {
    height: calc(100% - 8.334em);
  }
  .gnav__img {
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../images/bg_menu.jpg) no-repeat center;
    background-size: cover;
    height: calc(100% - 8.334em);
    opacity: 0;
    top: 4.167em;
    transition: opacity .5s linear;
    width: 50%;
  }
  .gnav__item__list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    background-color: #fffae6;
    flex-direction: column;
    height: 100%;
    margin: 0;
    padding: 4.166666em 0;
  }
  .gnav__item {
    margin-bottom: 2em;
    width: calc(100% + 2em);
  }
  #header.active .gnav {
    overflow-y: unset;
  }
  #header.active .gnav__img {
    opacity: 1;
  }
}

.sns__header {
  padding-bottom: 5em;
}

.sns__item__list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
}

.sns__item {
  margin-right: 2em;
}

.sns__item:last-of-type {
  margin-right: 0;
}

.sns__item a {
  display: block;
  height: 2.5em;
  width: 2.5em;
}

.sns__item a.twitter {
  background: url(../images/icon_twitter.svg) no-repeat center;
  background-size: contain;
}

.sns__item a.instagram {
  background: url(../images/icon_instagram.svg) no-repeat center;
  background-size: contain;
}

.sns__item a.facebook {
  background: url(../images/icon_facebook.svg) no-repeat center;
  background-size: contain;
}

.sns__item a.website {
  background: url(../images/icon_web.svg) no-repeat center;
  background-size: contain;
}

@media screen and (min-width: 750px) {
  .sns__header.pc {
    margin-right: 1.25em;
    padding-bottom: 0;
    z-index: 1040;
  }
  .sns__item {
    margin-right: 1.25em;
  }
  .sns__item a {
    display: block;
    height: 1.667em;
    width: 1.667em;
  }
  .sns__item a.twitter, .sns__item a.instagram, .sns__item a.facebook, .sns__item a.website {
    background-size: 1.5em;
  }
}

.header, .wrapper {
  opacity: 0;
}

.loading {
  background-color: #fffae6;
  display: none;
  height: 100%;
  left: 0px;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 2000;
}

.loading__img {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  width: 200px;
  z-index: 2001;
}

/*
  footer
-------------------------------*/
.totop {
  font-size: 3.73333vw;
  bottom: 1em;
  display: none;
  height: 4.286em;
  position: fixed;
  right: 1em;
  width: 21.334%;
  z-index: 500;
}

.totop span::after {
  right: 50%;
  top: -50%;
  transform: translateX(50%) rotate(-90deg);
}

.totop:hover {
  cursor: pointer;
}

.totop:hover span::after {
  right: 50%;
  top: -60%;
}

.footer {
  margin-top: 6em;
  padding-bottom: 3em;
}

.ftnav {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 3em;
  /*&::before{
    background-color: $maincolor;
    content: '';
    display: block;
    height: 1px;
    margin-bottom: 2em;
    order: 2;
    top: 100%;
    transform: rotate(135deg) translate(-100%, 0%);
    transform-origin: left;
    width: 2em;
  }*/
}

.ftnav__item__list {
  margin-bottom: 3em;
  position: relative;
  width: 100%;
}

.ftnav__item__list:last-of-type::before {
  content: none;
}

.ftnav__item__list:first-of-type {
  order: 1;
}

.ftnav__item__list:last-of-type {
  margin-bottom: 0;
  order: 3;
}

.ftnav__item {
  font-size: 3.73333vw;
  margin: 0 auto;
  width: 75%;
}

.ftnav__item + li {
  margin-top: 1.5em;
}

.ftnav__item.contact {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 6.4vw;
  text-align: center;
}

.ftnav__item.contact .tel {
  font-family: 'Vidaloka', serif;
  font-size: 4.8vw;
  display: block;
  margin-top: 1em;
}

.ftnav__item.contact .tel span {
  font-size: 3.73333vw;
  display: block;
}

.copy {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 3.2vw;
  text-align: center;
}

@media screen and (min-width: 750px) {
  .totop {
    font-size: 1.04167vw;
    bottom: 1em;
    height: 5.25em;
    position: fixed;
    right: 1.66668em;
    width: 8.334%;
  }
  .totop span::after {
    right: 50%;
    top: -50%;
    transform: translateX(50%) rotate(-90deg);
  }
  .footer {
    margin-top: 12em;
    padding-bottom: 4em;
  }
  .ftnav {
    align-items: center;
    margin-bottom: 4em;
    position: relative;
  }
  .ftnav::before {
    position: absolute;
    top: 0px;
    left: 0px;
    left: calc(50% - 4em);
    margin: 0 4em;
    top: 50%;
    transform: rotate(135deg) translate(-50%, 0%);
    width: 4em;
  }
  .ftnav__item__list {
    margin-bottom: 0;
    width: 15em;
  }
  .ftnav__item__list:first-of-type {
    margin-right: 4em;
  }
  .ftnav__item__list:last-of-type {
    margin-left: 4em;
  }
  .ftnav__item {
    font-size: 0.72917vw;
  }
  .ftnav__item:last-of-type {
    margin-bottom: 0;
  }
  .ftnav__item + li {
    margin-top: .5em;
  }
  .ftnav__item.contact {
    font-size: 1.25vw;
    text-align: left;
  }
  .ftnav__item.contact .tel {
    font-size: 1.04167vw;
    margin-top: .25em;
  }
  .ftnav__item.contact .tel span {
    font-size: 0.72917vw;
  }
  .copy {
    font-size: 0.625vw;
  }
}

/*
  index
-------------------------------*/
.wrapper {
  margin-top: 3.125em;
  overflow: hidden;
}

@media screen and (min-width: 750px) {
  .wrapper {
    margin-top: 4.16667em;
  }
}

@keyframes scrolldown {
  0% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  45% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
  }
  46% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
  }
  55% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
  }
  90% {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
  }
  to {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
  }
}

@media screen and (min-width: 750px) {
  .hero {
    padding-left: 5.20834vw;
    position: relative;
  }
  .scrollbar {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0;
    line-height: 4em;
    top: auto;
  }
  .scrollbar a {
    font-family: 'Vidaloka', serif;
    font-size: 0.9375vw;
    color: #bc9e61;
    display: block;
  }
  .scrollbar span:first-of-type {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
  .scrollbar span:last-of-type {
    background-color: transparent;
    content: '';
    display: block;
    width: 5.5556em;
  }
  .scrollbar span:last-of-type::before {
    animation: scrolldown 2s cubic-bezier(0.645, 0.045, 0.355, 1) infinite;
    background-color: #bc9e61;
    content: '';
    display: block;
    height: 11.1112em;
    margin: 0 auto;
    width: 1px;
  }
  .slick-dots {
    position: absolute;
    top: 0px;
    left: 0px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    bottom: 1em;
    right: 0;
    top: auto;
  }
  .slick-dots li + li {
    margin-left: 2em;
  }
  .slick-dots button {
    background: #C8C8B4;
    border: none;
    color: transparent;
    height: 1em;
    transform: rotate(45deg);
    width: 1em;
  }
  .slick-dots button:focus {
    outline: none;
  }
  .slick-dots .slick-active button {
    background-color: #bc9e61;
  }
}

.sec-about {
  position: relative;
}

.sec-about .about__desc__bg {
  position: absolute;
  top: 0px;
  left: 0px;
  transform: translateY(25%);
  width: 100%;
  z-index: -1;
}

.sec-about .sec__ttl {
  margin-bottom: 1em;
}

.sec-about .sec__ttl img {
  display: block;
  margin: 0 auto;
  width: 94%;
}

.sec-about .sec__ttl.about__ttl {
  margin: .4em auto;
}

.about__desc__lead {
  font-size: 6.4vw;
  font-weight: bold;
  margin-bottom: 1em;
}

.about__desc p {
  font-size: 3.73333vw;
  margin-bottom: 1em;
  text-align: left;
}

.about__desc p:last-of-type {
  margin-bottom: 0;
}

.about__map__img {
  margin: 0 -1em 3em;
}

@media screen and (min-width: 750px) {
  .sec-about .about__desc__bg {
    transform: translateY(-16%);
  }
  .sec-about .sec__ttl {
    margin-bottom: .666666em;
  }
  .sec-about .sec__ttl img {
    margin: 0 auto 0 0;
    width: 40.117%;
  }
  .sec-about .sec__ttl.about__ttl {
    margin: 1em auto .13333em;
  }
  .about__desc {
    margin-bottom: 8em;
    padding: 3em;
    width: 40.117%;
  }
  .about__desc::before, .about__desc::after {
    height: 9.167em;
    width: 17.393%;
  }
  .about__desc__lead {
    font-size: 1.5625vw;
    margin-bottom: 1em;
  }
  .about__desc p {
    font-size: 1.19792vw;
  }
  .about__map__img {
    position: absolute;
    top: 0px;
    right: 0px;
    margin: 0;
    top: -2em;
    width: 50%;
  }
}

.shop__slides {
  margin: 0 -1em 6em;
}

.shop__slide {
  padding: 0 .5em;
  width: 16.32%;
}

.shop__slide:focus {
  outline: none;
}

.shop__item__list {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  counter-reset: my-counter;
  margin-bottom: 2.125em;
}

.shop__item {
  margin-bottom: 1em;
  padding-left: 1.5em;
  position: relative;
  width: calc(50% - 1em);
}

.shop__item::before {
  font-family: 'Vidaloka', serif;
  font-size: 2.66667vw;
  position: absolute;
  top: 0px;
  left: 0px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  align-items: center;
  background-color: #32321E;
  bottom: 0;
  border-radius: 50%;
  color: #fff;
  content: counter(my-counter);
  counter-increment: my-counter;
  line-height: 1;
  margin: auto;
  height: 1.642em;
  text-align: center;
  width: 1.642em;
}

.shop__item a,
.shop__item span {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  height: 2.5em;
}

.shop__item a img,
.shop__item span img {
  max-height: 100%;
  max-width: 100%;
  width: auto;
}

@media screen and (min-width: 750px) {
  .shop__slides {
    margin-bottom: 12em;
  }
  .shop__item__list {
    justify-content: flex-start;
    margin-bottom: 2.66667em;
  }
  .shop__item {
    margin-bottom: 1.5em;
    padding-left: 2em;
    width: calc((100% - 4em) / 5);
  }
  .shop__item::before {
    font-size: 1.04167vw;
    height: 1.5em;
    width: 1.5em;
  }
  .shop__item a {
    height: 2.3334em;
  }
}

.map__contents__img {
  margin-bottom: 3.125em;
}

@media screen and (min-width: 750px) {
  .map__contents__img {
    margin-bottom: 4.16667em;
  }
}

.sec-event .sec__ttl {
  margin: 0 auto 1em .25em;
  width: 88%;
  z-index: 1;
}

.event__slides {
  margin: 0 auto;
  width: 100%;
}

.event__slide {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background-color: #bc9e61;
  height: calc(((100vw - 2em) / 16) * 9);
  overflow: hidden;
  position: relative;
}

.event__slide:hover {
  box-shadow: 0 0 0 3px #bc9e61;
}

.event__slide img {
  position: absolute;
  top: 0px;
  left: 0px;
  left: 50%;
  max-height: 100%;
  max-width: 100%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
}

@media screen and (min-width: 750px) {
  .sec-event .sec__ttl {
    margin: 0 auto .5em 3.2em;
    width: 34.884%;
  }
  .event__slides {
    margin: 0 auto;
    width: 43.605%;
  }
  .event__slide {
    height: calc((((100vw - 8.33332em) - 10em ) / 2 ) / 16 * 9);
  }
  .event__slide:hover {
    box-shadow: 0 0 0 6px #bc9e61;
  }
}

.menu__slides__row {
  margin: 0 -1em 1em;
}

.menu__slides__row:first-of-type .menu__slides__ttl {
  color: #B23E52;
}

.menu__slides__row:first-of-type .menu__slides__ttl::before {
  background-color: #B23E52;
}

.menu__slides__row:nth-of-type(2) .menu__slides__ttl {
  color: #004898;
}

.menu__slides__row:nth-of-type(2) .menu__slides__ttl::before {
  background-color: #004898;
}

.menu__slides__row:nth-of-type(3) .menu__slides__ttl {
  color: #F3A696;
}

.menu__slides__row:nth-of-type(3) .menu__slides__ttl::before {
  background-color: #F3A696;
}

.menu__slides {
  background-color: #bc9e61;
}

.menu__slides__ttl {
  line-height: 1;
  margin-bottom: 1em;
  padding: 0 1em;
  position: relative;
  z-index: 10;
}

.menu__slides__ttl::before {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0;
  content: '';
  display: block;
  height: 2px;
  left: 50%;
  top: auto;
  transform: translateX(-50%);
  width: 100%;
}

.menu__slides__ttl .en {
  font-family: 'Pinyon Script', cursive;
  font-size: 16vw;
  display: inline-block;
  transform: translateY(0.25em);
}

.menu__slides__ttl .jp {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 4vw;
  display: inline-block;
  margin-left: 1em;
  transform: translateY(0.75em);
}

.menu__slides img {
  font-family: 'object-fit: contain;';
  height: 31vw;
  object-fit: contain;
  width: 100%;
}

@media screen and (min-width: 750px) {
  .menu__slides__row {
    margin-left: 0;
    margin-right: 0;
  }
  .menu__slides__row:first-of-type svg {
    fill: #B23E52;
  }
  .menu__slides__row:nth-of-type(2) .menu__slides__ttl {
    padding-left: 10em;
  }
  .menu__slides__row:nth-of-type(2) .menu__slides {
    margin-left: 10em;
  }
  .menu__slides__row:nth-of-type(2) svg {
    fill: #004898;
  }
  .menu__slides__row:nth-of-type(3) .menu__slides__ttl {
    padding-left: 20em;
  }
  .menu__slides__row:nth-of-type(3) .menu__slides {
    margin-left: 20em;
  }
  .menu__slides__row:nth-of-type(3) svg {
    fill: #F3A696;
  }
  .menu__slides {
    margin-right: -4.16666em;
  }
  .menu__slides__ttl::before {
    width: 100vw;
  }
  .menu__slides__ttl .en {
    font-size: 5.72917vw;
    transform: translateY(0.25em);
  }
  .menu__slides__ttl .jp {
    font-size: 1.5625vw;
  }
  .menu__slides img {
    height: 10.5vw;
  }
  .btn-prev, .btn-next {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0;
    color: #fff;
    height: 2.25em;
    margin: auto;
    width: 3em;
    z-index: 10;
  }
  .btn-prev span svg, .btn-next span svg {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    width: 100%;
  }
  .btn-prev span::before, .btn-next span::before {
    position: absolute;
    top: 0px;
    left: 0px;
    border-bottom: 1px solid #ffffff;
    border-left: 1px solid #fff;
    content: '';
    left: 50%;
    height: .5em;
    top: 50%;
    transform: rotate(45deg) translate(-50%, -50%);
    transform-origin: left;
    width: .5em;
  }
  .btn-prev {
    left: -1.5em;
  }
  .btn-next {
    left: auto;
    right: 1.5em;
  }
  .btn-next span::before {
    border-bottom: none;
    border-left: none;
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    margin-left: -.25em;
  }
  .btn-prev:hover,
  .btn-next:hover {
    cursor: pointer;
  }
  .btn-prev:hover svg,
  .btn-next:hover svg {
    fill: #bc9e61;
  }
}

.sec-news {
  position: relative;
}

.sec-news .news__bg {
  position: absolute;
  top: 0px;
  left: 0px;
  transform: translateY(-40%);
  width: 100%;
  z-index: -1;
}

.sec-news .sec__inner > * {
  position: relative;
}

@media screen and (min-width: 750px) {
  .sec-news .news__bg {
    transform: translateY(-30%);
  }
}

.sns__contents__item {
  background-color: #fff;
  border: 3px solid #bc9e61;
  margin: 0 auto .5em;
  max-height: 500px;
  overflow: auto !important;
  -webkit-overflow-scrolling: touch !important;
  width: 292px;
}

.sns__contents__item.single-col {
  max-height: none;
  max-width: 500px;
  width: 100%;
}

.sns__contents iframe {
  height: 100%;
  width: 740px !important;
}

.sns__contents .facebook-wrapper {
  max-width: 500px;
  margin: 0 auto;
}

.sns__contents .facebook-wrapper > .fb-page {
  width: 100%;
}

.sns__contents .facebook-wrapper > .fb-page > span,
.sns__contents .facebook-wrapper iframe {
  width: 100% !important;
}

@media all and (-ms-high-contrast: none) {
  .sns__contents__item.twitter {
    display: none;
  }
}

@media screen and (min-width: 750px) {
  .sns__contents {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 auto;
    max-width: 100%;
  }
  .sns__contents__item {
    border-width: 6px;
    margin: 0 0 1em 0;
  }
  .sns__contents__item + .sns__contents__item {
    margin-left: 1em;
  }
  .sns__contents iframe {
    width: 100% !important;
  }
}

.bnr__contents__item {
  margin: 0 auto .5em;
  width: 292px;
}

.bnr__contents__item img {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  border: 3px solid transparent;
}

.bnr__contents__item:last-of-type {
  margin-bottom: 0;
}

.bnr__contents__item:hover img {
  border-color: #bc9e61;
}

@media screen and (min-width: 750px) {
  .bnr__contents {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0 auto;
  }
  .bnr__contents__item {
    margin: 0;
    width: calc((100% - 2em) / 3);
  }
  .bnr__contents__item img {
    border-width: 6px;
  }
  .bnr__contents__item + .bnr__contents__item {
    margin-left: 1em;
  }
}

/*
  pg
-------------------------------*/
.pg__wrapper {
  background: url(../images/ptn_yoshiwara.svg) repeat left top;
  background-size: 55%;
  min-height: calc(100vh - 3.125em);
}

.pg__hero .hero__img {
  position: relative;
}

.pg__hero .hero__img img {
  position: relative;
}

.pg__hero .hero__img__bg {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #bc9e61;
  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  overflow: hidden;
  top: auto;
  transform: skewY(-25deg);
  width: 100%;
}

.pg__hero .hero__img__bg::before {
  position: absolute;
  top: 0px;
  left: 0px;
  background: url(../images/ptn_yoshiwara.svg);
  background-size: 4em;
  bottom: 0;
  content: '';
  height: 240%;
  opacity: .1;
  top: 50%;
  transform: skewY(25deg);
  width: 100%;
}

.pg__hero .hero__img.info .hero__img__bg {
  background-color: #F3A696;
}

.pg__hero .hero__img.shop .hero__img__bg {
  background-color: #563779;
}

.pg__hero .hero__img.contact .hero__img__bg {
  background-color: #FCD900;
}

.pg__hero .hero__img.contact .hero__img__bg::before {
  opacity: .4;
}

.pg__hero .hero__img.event .hero__img__bg {
  background-color: #00A497;
}

.pg__article {
  overflow: hidden;
  position: relative;
}

.pg__article .sec__ttl {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  margin: 0;
  padding: 1em 0;
}

.pg__article .sec__inner {
  position: relative;
  z-index: 10;
}

.sec-pg {
  position: relative;
}

@media screen and (min-width: 750px) {
  .pg__hero {
    padding-left: 0;
  }
  .pg__hero .hero__img__bg {
    height: 120%;
  }
  .pg__hero .hero__img__bg::before {
    background-size: 8em;
  }
  .pg__article .sec__ttl {
    font-size: 6.25vw;
  }
  .pg__article::before {
    height: 20.8334em;
    width: 50%;
  }
  .pg__article .frame__wrap {
    margin-left: auto;
    margin-right: auto;
    width: 69.767%;
  }
  .pg__article .frame__wrap::before, .pg__article .frame__wrap::after {
    width: 10%;
  }
}

/*
  404
-------------------------------*/
.pg__404 .sec__ttl {
  margin-top: 1em;
}

@media screen and (min-width: 750px) {
  .pg__404 .sec__ttl {
    margin-top: 1em;
  }
}

/*
  pg__info
-------------------------------*/
.pg__info .frame__wrap {
  margin-bottom: 3em;
}

.pg__info .about__item {
  margin-bottom: 3em;
}

.pg__info .about__item:last-of-type {
  margin-bottom: 0;
}

.pg__info .about__item__list {
  margin-bottom: 3em;
}

.pg__info .about__item__ttl {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 6.4vw;
  margin-bottom: 1em;
}

.pg__info .about__item > p {
  margin-bottom: 1em;
}

.pg__info .about__item__img {
  margin-top: 1.5em;
}

.pg__info .about__item__img img {
  margin-bottom: 1em;
  width: 100%;
  height: calc(((100vw - 2em) / 1.5) * 1);
}

.pg__info .about__item__img img:last-of-type {
  margin-bottom: 0;
}

.pg__info .map__contents {
  margin-bottom: 3em;
}

@media screen and (min-width: 750px) {
  .pg__info .about__item {
    margin-left: auto;
    margin-right: auto;
    width: 69.767%;
  }
  .pg__info .about__item__ttl {
    font-size: 1.875vw;
    margin-bottom: .5em;
  }
  .pg__info .about__item__img {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: flex-start;
  }
  .pg__info .about__item__img img {
    margin-bottom: 0;
    height: auto;
    width: calc(50% - .5em);
  }
  .pg__info .map__contents {
    margin-top: 6em;
  }
}

.access__desc {
  margin-bottom: 3em;
}

.access__desc__main {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 5.33333vw;
}

.access__desc > p {
  margin-bottom: 1em;
}

.gmap {
  margin: 0 -1em;
}

.gmap iframe {
  width: 100%;
}

@media screen and (min-width: 750px) {
  .access__desc {
    margin-left: auto;
    margin-right: auto;
    width: 69.767%;
  }
  .access__desc__main {
    font-size: 1.875vw;
  }
  .gmap {
    margin: 0 -4.16666em;
  }
}

/*
  pg__shop
-------------------------------*/
.pg__shop .frame__wrap {
  margin-bottom: 3em;
}

.shop__info {
  margin-bottom: 6em;
}

.shop__info:last-of-type {
  margin-bottom: 0;
}

.shop__info__list {
  margin-top: 6em;
}

.shop__info__img {
  position: relative;
}

.shop__info__img img {
  position: relative;
}

.shop__info__bg {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #563779;
  content: '';
  display: block;
  height: 100%;
  overflow: hidden;
  transform: skewY(-25deg);
  width: 100%;
}

.shop__info__bg::before {
  position: absolute;
  top: 0px;
  left: 0px;
  background: url(../images/ptn_yoshiwara.svg);
  background-size: 4em;
  content: '';
  height: 240%;
  opacity: .1;
  top: 50%;
  transform: skewY(25deg) translateY(-50%);
  width: 100%;
}

.shop__info__ttl {
  padding: 3em 0 1.5em;
  text-align: center;
}

.shop__info__tel {
  margin-top: 1.75em;
  text-align: center !important;
}

.shop__info__tel span {
  font-size: 3.2vw;
  display: block;
}

.shop__info .loadmore {
  margin-bottom: 6em;
}

.menu__contents__ttl {
  font-family: 'Vidaloka', serif;
  font-size: 13.33333vw;
  color: #bc9e61;
  line-height: 1;
  margin: 0 auto 1em;
  text-align: center;
}

.recommend__menu {
  margin: 0 auto 3em;
  width: 80%;
}

.menu__item {
  margin-bottom: 1.5em;
}

.menu__item:last-of-type {
  margin-bottom: 0;
}

.menu__item__img {
  background-color: #bc9e61;
  border: 3px solid #bc9e61;
  height: calc(((100vw - 2em) / 3) * 2);
  margin-bottom: 1em;
  overflow: hidden;
  position: relative;
}

.menu__item__img img {
  position: absolute;
  top: 0px;
  left: 0px;
  left: 50%;
  max-height: 100%;
  max-width: 100%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
}

.menu__item__ttl {
  font-size: 5.33333vw;
  color: #bc9e61;
  margin-bottom: .75em;
}

.menu__loader {
  margin: 0 auto;
  width: 58.31%;
}

@media screen and (min-width: 750px) {
  .pg__shop .frame__wrap {
    margin-left: auto;
    margin-right: auto;
    width: 69.767%;
  }
  .pg__shop .frame__wrap::before, .pg__shop .frame__wrap::after {
    width: 10%;
  }
  .pg__shop .frame__wrap p {
    font-size: 1.04167vw;
  }
  .shop__info {
    margin-bottom: 24em;
  }
  .shop__info__bg::before {
    background-size: 8em;
  }
  .shop__info__list {
    margin-top: 12em;
  }
  .shop__info__ttl img {
    width: auto;
  }
  .shop__info__tel {
    margin-top: 1em;
  }
  .shop__info__tel span {
    font-size: 0.83333vw;
    display: inline-block;
    margin-left: 1em;
  }
  .menu__contents__ttl {
    font-size: 5.20833vw;
    margin-top: 1em;
  }
  .recommend__menu {
    margin-bottom: 4em;
    width: 25%;
  }
  .menu__item {
    margin-bottom: 3em;
    margin-right: 1em;
    width: calc((100% - 2.1em) / 3);
  }
  .menu__item:nth-of-type(3n) {
    margin-right: 0;
  }
  .menu__item__list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .menu__item__img {
    border-width: 6px;
    height: calc((((100vw - 8.33332em) - 2em ) / 3 ) / 3 * 2);
  }
  .menu__item__ttl {
    font-size: 1.25vw;
  }
  .menu__item p {
    font-size: 0.83333vw;
  }
}

/*
  pg__contact
-------------------------------*/
.pg__contact .sec__ttl__sub {
  line-height: 1.2;
}

.pg__contact .sec__ttl__sub span {
  font-size: 6.4vw;
  display: block;
  margin-top: .8em;
}

.contact__desc .tel,
.contact__desc .mail {
  font-family: 'Vidaloka', serif;
  font-size: 6.4vw;
  text-align: center;
}

.contact__desc .tel a,
.contact__desc .mail a {
  margin-left: .5em;
}

@media screen and (min-width: 750px) {
  .pg__contact .sec__ttl__sub {
    line-height: 1;
  }
  .pg__contact .sec__ttl__sub span {
    font-size: 2.5vw;
    margin-top: 1em;
  }
  .contact__desc .tel,
  .contact__desc .mail {
    font-size: 2.5vw;
  }
}

/*
  pg__event
-------------------------------*/
.pg__event .sec__ttl span {
  font-size: 8vw;
}

.pg__event .sec__ttl .post__ttl {
  display: block;
  margin-top: .5em;
}

.pg__event .ttl__next,
.pg__event .ttl__perfomer {
  margin: 0 auto 1em .5em;
  position: relative;
  width: 88%;
  z-index: 1;
}

.pg__event .sns__item__list {
  justify-content: flex-start;
  margin-top: .25em;
}

.pg__event .sns__item {
  margin-right: .75em;
}

.pg__event .sns__item:last-of-type {
  margin-right: 0;
}

.pg__event .sns__item a {
  height: 1.5em;
  width: 1.5em;
}

.sec-event {
  position: relative;
}

.sec-event .event__bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 0;
}

.sec-event .sec__inner > * {
  position: relative;
}

.sec-perfomer .sec__ttl__sub {
  font-size: 9.06667vw;
}

.anc__row {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 3em;
}

.anc__row a {
  position: relative;
}

.anc__row a + a {
  margin-left: 1.5em;
}

.anc__row a::after {
  position: absolute;
  top: 0px;
  left: 0px;
  border-bottom: 1px solid;
  border-right: 1px solid;
  content: '';
  display: block;
  height: .75em;
  margin: auto;
  right: 0;
  top: calc(100% + .5em);
  transform: rotate(45deg);
  width: .75em;
}

.event__item {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  border: 1px solid #bc9e61;
  cursor: pointer;
  margin-bottom: 1.5em;
}

.event__item:hover {
  box-shadow: 0 0 0 3px #bc9e61;
}

.event__item__img {
  background-color: #bc9e61;
  height: calc(((100vw - 2em) / 16) * 9);
  overflow: hidden;
  position: relative;
}

.event__item__img img {
  position: absolute;
  top: 0px;
  left: 0px;
  left: 50%;
  max-height: 100%;
  max-width: 100%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
}

.event__item__content {
  background-color: #fffae6;
  padding: 1em;
}

.event__item__content > p {
  font-size: 3.73333vw;
}

.event__item__date {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 5.33333vw;
  background-color: #bc9e61;
  color: #fffae6;
  display: inline-block;
  margin-bottom: .5em;
  padding: .25em .75em;
}

.event__item__ttl {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 6.4vw;
  margin-bottom: .5em;
}

.event__item__performer {
  font-size: 5.33333vw;
  margin-bottom: .5em;
}

.event__item__desc {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 1em;
}

.event__item.today {
  margin-bottom: 3em;
}

.event__item.cs {
  cursor: initial;
}

.event__item.cs:hover {
  box-shadow: none;
}

.event__item.single {
  border: none;
  cursor: initial;
}

.event__item.single .sec__ttl__sub {
  font-family: 'Vidaloka', serif;
  font-size: 6.4vw;
  margin: .5em 0 1.5em;
}

.event__item.single:hover {
  box-shadow: none;
}

.event__item.single .event__item__img {
  margin-bottom: 1.5em;
}

.event__item.single .event__item__desc {
  display: block;
  overflow: auto;
  margin-bottom: 1.5em;
}

.event__item.single .event__item__thumb {
  margin-bottom: 3em;
}

.event__item.single .event__item__thumb .event__item__img {
  height: calc(((100vw - 2em) / 3) * 2);
  margin-bottom: 1em;
}

.perfomer__desc {
  margin-bottom: 3em;
}

.perfomer__item {
  background-color: #fffae6;
  border-top: 3px solid #bc9e61;
  margin-bottom: 1.5em;
  padding: 1em;
}

.perfomer__item:last-of-type {
  margin-bottom: 0;
}

.perfomer__item__date {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 6.4vw;
  margin-bottom: 1em;
}

.perfomer__item__date .sun {
  color: #B23E52;
}

.perfomer__item__date .sat {
  color: #004898;
}

.perfomer__item__time {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 5.33333vw;
  border-bottom: 1px solid #bc9e61;
  margin-bottom: .5em;
}

.perfomer__item__name {
  font-size: 5.33333vw;
  margin-bottom: .25em;
}

.perfomer__item__name + .perfomer__item__time {
  margin-top: 1em;
}

.perfomer__nav {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 6.4vw;
  margin-bottom: 1.5em;
  text-align: center;
}

.perfomer__nav a {
  margin: 0 .5em;
}

.perfomer__loader,
.event__loader {
  margin: 0 auto;
  width: 58.31%;
}

.hiroba__desc {
  margin-bottom: 3em;
}

.hiroba__desc a {
  text-decoration: underline;
}

.hiroba__img--main .map__contents__img {
  margin-bottom: 1.5em;
}

.hiroba__img--sub img {
  margin-bottom: 1.5em;
}

.hiroba__img--sub img:last-of-type {
  margin-bottom: 0;
}

.event__contact {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 5.33333vw;
  margin: 3em 1em 0;
  text-align: center;
}

.event__contact a {
  display: inline-block;
  text-decoration: underline;
}

.event__contact + .section {
  margin-top: 6em;
}

@media screen and (min-width: 750px) {
  .pg__event .sec__ttl span {
    font-size: 4.16667vw;
  }
  .pg__event .sec__ttl .post__ttl {
    margin-top: 1em;
  }
  .pg__event .ttl__next,
  .pg__event .ttl__perfomer {
    font-size: 7.8125vw;
    margin: 0 auto .5em 3.5em;
    width: 34.884%;
  }
  .pg__event .sns__item__list {
    margin-left: .5em;
    margin-top: 0;
  }
  .pg__event .sns__item {
    margin-right: .5em;
  }
  .pg__event .sns__item a {
    height: 2em;
    width: 2em;
  }
  .pg__event .sec-event {
    min-height: 60em;
  }
  .pg__event .sec-event .loadmore {
    margin-top: 3em;
  }
  .pg__event .sec-perfomer .sec__ttl__sub {
    font-size: 4.16667vw;
  }
  .pg__event .sec-hiroba {
    margin-bottom: 6em;
  }
  .anc__row a + a {
    margin-left: 6em;
  }
  .anc__row a::after {
    position: absolute;
    top: 0px;
    left: 0px;
    border-bottom: 1px solid;
    border-right: 1px solid;
    content: '';
    display: block;
    height: .75em;
    margin: auto;
    right: 0;
    top: calc(100% + .5em);
    transform: rotate(45deg);
    width: .75em;
  }
  .event__desc {
    font-size: 1.25vw;
    margin-left: auto;
    margin-right: auto;
    width: 69.767%;
  }
  .event__item {
    background-color: #fffae6;
    margin: 0 auto 3em;
    width: 46.511%;
  }
  .event__item:hover {
    box-shadow: 0 0 0 6px #bc9e61;
  }
  .event__item__list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
    margin-bottom: -3em;
  }
  .event__item__list > .event__item {
    margin: 0 1em 3em 0;
    width: calc((100% - 3em) / 3);
  }
  .event__item__list > .event__item:nth-of-type(3n) {
    margin-right: 0;
  }
  .event__item__img {
    height: calc((((100vw - 8.33332em) - 3em ) / 3 ) / 16 * 9);
  }
  .event__item__content {
    padding: 1.5em;
  }
  .event__item__content > p {
    font-size: 0.83333vw;
  }
  .event__item__date {
    font-size: 1.25vw;
    line-height: 1;
    padding: .5em 1em;
  }
  .event__item__ttl {
    font-size: 1.5625vw;
  }
  .event__item__performer {
    font-size: 1.25vw;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-items: flex-start;
  }
  .event__item__desc {
    font-size: 0.83333vw;
  }
  .event__item.today {
    margin-bottom: 6em;
  }
  .event__item.today .event__item__img {
    height: calc((((100vw - 8.33332em) - 4em ) / 2 ) / 16 * 9);
  }
  .event__item.single {
    background-color: transparent;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    width: 69.767%;
  }
  .event__item.single .sec__ttl__sub {
    font-size: 1.5625vw;
  }
  .event__item.single .event__item__img {
    margin-bottom: 3em;
    height: calc(62.5vw / 16 * 9);
  }
  .event__item.single .event__item__desc.lead {
    font-size: 1.04167vw;
    margin-bottom: 4.5em;
  }
  .event__item.single .event__item__thumb {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 3em;
  }
  .event__item.single .event__item__thumb .event__item__img {
    height: calc((62.5vw / 2) / 3 * 2);
    margin-bottom: 0em;
    width: calc(50% - .5em);
  }
  .event__item.single .event__item__thumb .event__item__img:first-of-type {
    margin-right: 1em;
  }
  .event__item.single .event__item__content {
    font-size: 0.83333vw;
  }
  .perfomer__desc {
    margin-left: auto;
    margin-right: auto;
    width: 69.767%;
  }
  .perfomer__item {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 1.5em;
    padding: 1.5em 1.5em .5em;
  }
  .perfomer__item__list {
    margin-left: auto;
    margin-right: auto;
    width: 69.767%;
  }
  .perfomer__item__date {
    font-size: 1.25vw;
    width: 8em;
  }
  .perfomer__item__content {
    margin-left: 1.5em;
    width: calc(100% - 10em);
  }
  .perfomer__item__time {
    font-size: 1.25vw;
    border-bottom: none;
    clear: both;
    float: left;
    margin-right: 1.5em;
  }
  .perfomer__item__name {
    font-size: 1.25vw;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    float: left;
    justify-items: flex-start;
    margin-bottom: 1em;
    margin-right: 1.5em;
  }
  .perfomer__item__name + .perfomer__item__time {
    margin-top: 0;
  }
  .perfomer__nav {
    font-size: 1.25vw;
    margin-bottom: 3em;
  }
  .perfomer__nav a {
    margin: 0 1em;
  }
  .perfomer__loader,
  .event__loader {
    width: 10%;
  }
  .perfomer__wrap .comingsoon {
    font-size: 2.5vw;
  }
  .event__contact {
    font-size: 1.25vw;
    margin: 3em auto 0;
  }
  .event__contact + .section {
    margin-top: 6em;
  }
  .hiroba__desc {
    margin-left: auto;
    margin-right: auto;
    width: 69.767%;
  }
  .hiroba__img--sub {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .hiroba__img--sub img {
    margin-bottom: 0;
    width: calc((100% - 2em) / 3);
  }
}

/*
  wp editor
-------------------------------*/
.wp__editor {
  overflow-wrap: break-word;
}

.wp__editor p {
  margin-bottom: 1.5em;
}

.wp__editor p:last-of-type {
  margin-bottom: 0;
}

.wp__editor img {
  display: block;
  height: auto;
  margin: 1em auto;
  width: 100%;
}

.wp__editor a {
  text-decoration: underline;
}

.wp__editor .alignleft {
  margin-left: 0;
  margin-right: auto;
  text-align: left;
}

.wp__editor .alignright {
  margin-left: auto;
  margin-right: 0;
  text-align: right;
}

.pg__nav a {
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

.pg__nav a:hover {
  color: #bc9e61;
}

.pagination {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  margin-top: 3em;
  text-align: center;
}

.pagination .page-numbers {
  margin: 0 1em;
  position: relative;
}

.pagination .page-numbers.current {
  color: #bc9e61;
}

.postlink {
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  margin: 6em 0 3em;
}

.postlink a + a {
  margin-left: 1.5em;
}

@media screen and (min-width: 750px) {
  .wp__editor img {
    margin: 2em auto;
  }
  .wp__editor a {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
  }
  .wp__editor a:hover {
    color: #bc9e61;
  }
  .pagination {
    margin-top: 5em;
  }
  .postlink {
    margin: 6em 0 3em;
  }
  .postlink a + a {
    margin-left: 3em;
  }
}

/*
  wp form
-------------------------------*/
input,
button,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: none;
  border-radius: 0;
  font: inherit;
  outline: none;
}

textarea {
  resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
  display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
  cursor: pointer;
}

select::-ms-expand {
  display: none;
}
